<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner academyBanner" style="background: url(images/banner/about-banner.webp) no-repeat; background-size: cover;">
         </div>
         <section class="py-5 bgGrey">
            <div class="containerFull">

               <div class="text-center">
                  <h3 class="small_heading text_primary fst-italic fontWeight700 fontHeading">“The service and worship of the Gospel is to receive good things from God.” <br/>(Augsburg Confession, Apology IV.310)</h3><br />
                 <h3 class="small_heading text_primary fst-italic fontWeight700 fontHeading">You are invited to our services, where the Lord Himself promises to serve His gifts to us.</h3>
                  
                  <!-- <h3 class="small_heading text_primary fst-italic fontWeight600 fontHeading">God is a merciful and gracious God who sent His Son, Jesus, not to condemn the world, but to save sinners. (John 3:16-17)</h3> -->
               </div>
            </div>
         </section>
         <section>
           <div class="containerFull">
              <div class="row">
                <div class="col-lg-7">
                  <div class="rightAbout ps-0 pe-lg-3">
                    <h4 class="sub_heading fontWeight700">What can you expect when visiting a service at Holy Cross?</h4>
                    <p class="mt-3">Our services may be described this way: </p>
                    <p class="mt-3">"Our Lord speaks and we listen. His Word bestows what it says. Faith that is born from what is heard acknowledges the gifts received with eager thankfulness and praise. Music is drawn into this thankfulness and praise, enlarging and elevating the adoration of our gracious giver God.</p>

                    <p class="mt-2">Saying back to Him what He has said to us, we repeat what is most true and sure. Most true and sure is His Name, which He put upon us with the water of our Baptism. We are His. This we acknowledge at the beginning of the Divine Service. Where His Name is, there is He. Before Him we acknowledge that we are sinners, and we plead for forgiveness. His forgiveness is given us, and we, freed and forgiven, acclaim Him as our great and gracious God as we apply to ourselves the words He has used to make Himself known to us.</p>
                    <p class="mt-2">The rhythm of our worship is from Him to us, and then from us back to Him. He gives His gifts, and together we receive and extol them. We build one another up as we speak to one another in psalms, hymns, and spiritual songs. Our Lord gives us His body to eat and His blood to drink. Finally, His blessing moves us out into our calling, where His gifts have their fruition. How best to do this we may learn from His Word and from the way His Word has prompted His worship through the centuries. We are heirs of an astonishingly rich tradition. Each generation receives from those who went before and, in making that tradition of the Divine Service its own, adds what best may serve in its own day the living heritage and something new.”</p>
                    <p class="mt-2 title">- Dr. Norman Nagel  (From the introduction to Lutheran Worship)</p>
                  </div>
                </div>
                <div class="col-lg-5">
                  <div class="leftAbout p-lg-2 shadow stickySec">
                    <img src="images/about-inner2.jpg" class="img-fluid" alt="oly Cross Lutheran Church About">
                  </div>
                </div>
              </div>
           </div>
         </section>
         <section class="bgGrey">
           <div class="containerFull">
            <div class="row">
              <div class="col-lg-3">
                <div class="leftDeaconess p-lg-2 shadow text-lg-center">
                  <img src="images/teams/wm-marsh-shamburger.jpg" class="img-fluid">
                </div>
              </div>
              <div class="col-lg-8 offset-lg-1">
                <div class="rightDeaconess mt-3 mt-lg-0">
                  <h4 class="heading fontWeight700">Pastor Marsh Shamburger</h4>
                  <p class="mt-3">Pastor Shamburger was installed as Senior Pastor of Holy Cross Evangelical Lutheran Church in March of 2023. He was formerly an Assistant Pastor at Grace Lutheran Church in Albuquerque, NM.</p>
                  <p class="mt-2">He is a graduate of Concordia Theological Seminary Fort Wayne, IN (MDiv) and Baylor University in Waco, TX with a BA in Music History and Composition. </p>
                  <p class="mt-2">He is married to Rachel and their sons Harrison and Graeme live in Texas and Colorado. Together they enjoy songwriting, recording music, and playing golf. </p>
                </div>
              </div>
            </div>
           </div>
         </section>
         <section>
          <div class="containerFull">
            <div class="row align-items-center">
              <div class="col-lg-9 order-lg-1 order-2 mt-lg-0 mt-3">
                <div class="rightDeaconess">
                  <h4 class="heading fontWeight700">Deaconess Pamela Boehle-Silva</h4>
                  <p class="mt-3">Deaconess Pamela Boehle-Silva, RN is a longstanding member of Holy Cross Lutheran Church. She has served as a deaconess since 2011. Prior to that, she served as Parish Nurse since 1996. She is a graduate of Concordia Theological Seminary, Fort Wayne in 2011 (MA in Deaconess Studies), Sacramento State University (BS in Nursing)</p>
                  <p class="mt-2">She has also served Christ’s poor and suffering ones in Kenya since 2006. She and her husband, Dennis founded Always Mercy, <a href="alwaysmercy.org" target="_blank">alwaysmercy.org</a> a U.S. based nonprofit, dedicated to providing compassionate care to those in need in Western Kenya. She is also one of the founding members of Rehema Open Door Health Services, palliative care and hospice center in Kenya.</p>
                </div>
              </div>
              <div class="col-lg-3 order-lg-2 order-1">
                <div class="leftDeaconess p-lg-2 shadow text-lg-center">
                  <img src="images/teams/pam-boelie-silva.jpg" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
        </section>
         <section class="bgGrey">
            <div class="containerFull">
               <!-- <h2 class="heading fontWeight700 fontHeading text-center">Meet Our Team</h2> -->
               <div class="row">
                <div class="col-lg-10 offset-lg-1">
                  <div class="row justify-content-center">
                    <div class="col-lg-4 col-6 px-lg-3 px-2">
                       <div class="itemTeams">
                          <div class="imgTeam">
                             <img src="images/teams/john-paul-meyer.jpg">
                          </div>
                          <div class="teamName">
                             <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. John Paul Meyer </h4>
                             <p>(Pastor Emertius)</p>
                          </div>
                       </div>
                    </div>
                    <div class="col-lg-4 col-6 px-lg-3 px-2">
                      <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/charles-froh.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Charles Froh </h4>
                           <p>(Pastor Emeritus)</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-6 mt-lg-0 mt-3 px-lg-3 px-2">
                      <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/peter-ledic.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Peter Ledic </h4>
                           <p>(Pastor Emeritus)</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
         </section>
         <section class="bgPrimary py-5 bgPattern">
            <div class="containerFull">
               <div class="row">
                  <div class="col-lg-8 offset-lg-2">
                     <div class="row align-items-center">
                        <div class="col-lg-6">
                           <div class="callAction">
                              <h4 class="sub_heading fontHeading fontWeight600">Our church mission is to ignite a passion to follow Jesus.</h4>
                           </div>
                        </div>
                        <div class="col-lg-6 px-lg-0">
                           <div class="rightCallAction">
                              <p>“The church is the body of Christ on earth, empowered by the Holy Spirit to continue the task of reaching the lost and discipling the saved, helping them become fully devoted followers of Christ.”</p>
                              <p class="text fontWeight600 mt-2">Ephesians 4:1-16</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>