<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">About Holy Cross</h1>            
         </div>
         <section class="py-5 bgGrey">
            <div class="containerFull">

               <div class="text-center">
                  <h3 class="small_heading text_primary fst-italic fontWeight700 fontHeading">"Through worship, Christian education, and fellowship, we live and work as God’s family, sharing His Word, love, and mercy with each other and the world."</h3>
               </div>
            </div>
         </section>
         <section>
           <div class="containerFull">
              <div class="row">
                <div class="col-lg-7">
                  <div class="rightAbout ps-0 pe-lg-3">
                    <h4 class="title fontHeading fontWeight300 text_primary">Holy Cross Lutheran Church</h4>
                    <h3 class="heading my-2 fontWeight700 fontHeading">Introduction</h3>
                    <h4 class="small_heading fontWeight700 mt-3">1. What is the Christian faith?</h4>
                    <p class="mt-3">The Christian faith is the confession that Jesus Christ is the world's only Savior and Redeemer. </p>
                    <p class="mt-2">1 <strong>John 14:6</strong> Jesus said to him, "I am the way, and the truth, and the life. No one comes to the Father except through Me." </p>
                    <p class="mt-2">2 <strong>Acts 4:12</strong> There is salvation in no one else, for there is no other name under heaven given among men by which we must be saved.</p>
                    <p class="mt-2">3 <strong>1 John 5:11--12</strong> This is the testimony, that God gave us eternal life, and this life is in His Son. Whoever has the Son has life; whoever does not have the Son of God does not have life.</p>
                    <p class="mt-4"><strong><i>Note:</i></strong> Christianity was first called "the Way" (Acts 9:2; 24:14, 22). The term Christian was first used at Antioch (Acts 11:26). This question speaks of the content of the faith that we confess as Christians. Later, we describe the faith by which each individual Christian trusts in Jesus.</p>
                    <h4 class="small_heading fontWeight700 mt-4">2. Who is Jesus Christ?</h4>
                    <p class="mt-3">Jesus is true God and true man in one person. He is the eternal Son of the Father, conceived by the Holy Spirit and born of the Virgin Mary to be our Savior and Lord. This God who became flesh in the person of the Son, Jesus Christ, is the only true God, the Holy Trinity: Father, Son, and Holy Spirit.</p>
                    <p class="mt-2">4 <strong>John 17:3</strong> This is eternal life, that they know You, the only true God, and Jesus Christ whom You have sent.</p>
                    <p class="mt-2">5 <strong>Matthew 28:19</strong> Go therefore and make disciples of all nations, baptizing them in the name of the Father and of the Son and of the Holy Spirit.</p>
                    <p class="mt-2"><strong><i>Note:</i></strong> In <strong>Matthew 3:13--17</strong>, we hear the Father's voice as He pours out the Holy Spirit on Jesus at His Baptism.</p>
                    <h4 class="small_heading fontWeight700 mt-4">3. What has this one God done?</h4>
                    <p class="mt-3">God made all things and loves His creation, especially His human creatures. Beginning with our first parents, all humanity has rebelled against Him and fallen into darkness, sin, and death. God the Father sent His only Son into the world to become man and to redeem and save humanity by His death and resurrection. God sent His Spirit so that people might once again be His own through faith in His Son, Jesus, who is the world's only hope, life, and salvation. </p>
                    <p class="mt-2">6 <strong>Romans 6:23</strong> For the wages of sin is death, but the free gift of God is eternal life in Christ Jesus our Lord.</p>
                    <p class="mt-2">7 <strong>John 3:16</strong> For God so loved the world, that He gave His only Son, that whoever believes in Him should not perish but have eternal life.</p>
                    <p class="mt-2">8 <strong>Galatians 4:4--5</strong> But when the fullness of time had come, God sent forth His Son, born of woman, born under the law, to redeem those who were under the law, so that we might receive adoption as sons.</p>
                    <h4 class="small_heading fontWeight700 mt-4">4. What is a Christian?</h4>
                    <p class="mt-3">A Christian is someone who, by the power and work of the Holy Spirit through the Word of God, believes in and confesses Jesus as Savior and Lord. Through Baptism, a Christian is adopted into the Father's family, the Church. </p>
                    <p class="mt-2">9 <strong>Romans 8:15</strong> For you did not receive the spirit of slavery to fall back into fear, but you have received the Spirit of adoption as sons, by whom we cry, "Abba! Father!" </p>
                    <p class="mt-2">10 <strong>Romans 10:10</strong> For with the heart one believes and is justified, and with the mouth one confesses and is saved.</p>
                    <p class="mt-2">11 <strong>1 Corinthians 6:11</strong> And such were some of you. But you were washed, you were sanctified, you were justified in the name of the Lord Jesus Christ and by the Spirit of our God.</p>
                    <p class="mt-2">12 <strong>1 Corinthians 12:3</strong> Therefore I want you to understand that no one speaking in the Spirit of God ever says "Jesus is accursed!" and no one can say "Jesus is Lord" except in the Holy Spirit.</p>
                    <h4 class="small_heading fontWeight700 mt-4">5. What does it mean to confess Jesus Christ as my Lord?</h4>
                    <p class="mt-3">To confess Jesus as my Lord means that I trust Him in life and in death as my Savior and my God. His death and resurrection have atoned for all my sins and assured me of my resurrection to eternal life. I am His own and want to live for Him. </p>
                    <p class="mt-2">13 <strong>John 20:28</strong> Thomas answered Him, "My Lord and my God!"</p>
                    <p class="mt-2">14 <strong>Romans 6:23</strong> For the wages of sin is death, but the free gift of God is eternal life in Christ Jesus our Lord.</p>
                    <p class="mt-2">15 <strong>Romans 10:9</strong>, 13 If you confess with your mouth that Jesus is Lord and believe in your heart that God raised Him from the dead, you will be saved For "everyone who calls on the name of the Lord will be saved."</p>
                    <p class="mt-2">16 <strong>Luke 6:46</strong> Why do you call Me, "Lord, Lord," and not do what I tell you?</p>
                    <p class="mt-2">17 <strong>Colossians 2:6--7</strong> Therefore, as you received Christ Jesus the Lord, so walk in Him, rooted and built up in Him and established in the faith, just as you were taught, abounding in thanksgiving.</p>
                    <p class="mt-2"><strong><i>Note:</i></strong> In <strong>Romans 10:13</strong>, Paul quotes <strong>Joel 2:32</strong>, thus identifying Jesus as Yahweh (God's personal name in the Old Testament; see Question 42 below on God's name).</p>
                    <h4 class="small_heading fontWeight700 mt-4">6. Where do we learn about Jesus?</h4>
                    <p class="mt-3">God's truth about Jesus Christ is made known in the Bible and is its central message. We call this truth the Gospel, namely, the promise of the forgiveness of sins for Jesus' sake. </p>
                    <p class="mt-2">18 <strong>John 5:39</strong> You search the Scriptures because you think that in them you have eternal life; and it is they that bear witness about Me.</p>
                    <p class="mt-2">19 <strong>John 20:31</strong> But these are written so that you may believe that Jesus is the Christ, the Son of God, and that by believing you may have life in His name.</p>
                    <p class="mt-2">20 <strong>2 Timothy 3:15</strong> From childhood you have been acquainted with the sacred writings, which are able to make you wise for salvation through faith in Christ Jesus.</p>
                    <h4 class="small_heading fontWeight700 mt-4">7. What is the Bible?</h4>
                    <p class="mt-3">The Bible gathers together the writings of God's chosen prophets and apostles over a period of more than a thousand years. Through the Holy Spirit, God Himself gave these writers the thoughts and words they recorded (verbal inspiration), such that the Bible is God's Word. For this reason, the Scriptures are both infallible (incapable of error) and inerrant (containing no mistakes). Holy Scripture is therefore entirely reliable and gives us everything we need to know and believe for Christian faith and life.</p>
                    <p class="mt-2">21 <strong>Hebrews 1:1--2</strong> Long ago, at many times and in many ways, God spoke to our fathers by the prophets, but in these last days He has spoken to us by His Son, whom He appointed the heir of all things, through whom also He created the world.</p>
                    <p class="mt-2">22 <strong>Ephesians 2:19--20</strong> So then you are no longer strangers and aliens, but you are fellow citizens with the saints and members of the household of God, built on the foundation of the apostles and prophets, Christ Jesus Himself being the cornerstone.</p>
                    <p class="mt-2">23 <strong>2 Timothy 3:16--17</strong> All Scripture is breathed out by God and profitable for teaching, for reproof, for correction, and for training in righteousness, that the man of God may be complete, equipped for every good work.</p>
                    <p class="mt-2">24 <strong>2 Peter 1:21</strong> For no prophecy was ever produced by the will of man, but men spoke from God as they were carried along by the Holy Spirit.</p>
                    <h4 class="small_heading fontWeight700 mt-4">8. Why can we be confident that the Bible is the authoritative and inerrant Word of God?</h4>
                    <p class="mt-3">In the Gospel, the central message of the Bible, God promises us new life on the basis of the life, death, and resurrection of Jesus. God's promises alone create faith in Jesus Christ. Jesus Himself, whom we trust, declares that all the Scriptures are God's own words, completely dependable in all they teach, and without error. </p>
                    <p class="mt-2">A. Jesus uses the Old Testament Scriptures as God's Word. He continually affirms Scripture as authoritative with phrases such as "It is written" and "Have you not read?" <strong>(Matthew 4:4, 7, 10; 19:4)</strong>. He assures us that "Scripture cannot be broken" <strong>(John 10:35)</strong>. </p>
                    <p class="mt-2">B. Jesus claims the same authority for Himself, saying, for example, "I say to you" <strong>(Matthew 5:22, 28, 32)</strong>, or "Truly, truly, I say" (<strong>John 6:47;</strong> see also <strong>John 5:47</strong>), or explicitly claiming His words to be "spirit and life" (<strong>John 6:63</strong>; see also <strong>John 8:31--32</strong>). </p>
                    <p class="mt-2">C. Just as God called and authorized prophets in the Old Testament, put His words in their mouths, and fulfilled their prophecies, so also Jesus called and authorized His apostolic witnesses to speak His Word, guided by His Spirit (<strong>Luke 10:16; John 14:26; Acts 1:8; 2 Peter 1:16--21; 1 John 1:1--4</strong>). </p>
                    <p class="mt-2"><strong><i>Note:</i></strong> We believe the Word of God has the power in itself to convince the reader or hearer of its authority. Because it is God's Word, it is self-authenticating. The Word of God does what it says. Read <strong>Isaiah 55:10--11</strong>.</p>
                    <h4 class="small_heading fontWeight700 mt-4">9. Do we use human reason to understand the Bible?</h4>
                    <p class="mt-3">Yes, but human reason must be used within appropriate limits, as a servant of the text. To understand the Bible's meaning properly, the guidance of the Holy Spirit is essential. </p>
                    <p class="mt-2">A. Because Scripture is given in human language, to read and rightly understand what it says, we must humbly use human reason in such matters as context, grammar, and logic. </p>
                    <p class="mt-2">25 <strong>Psalm 119:73</strong> Give me understanding that I may learn Your commandments.</p>
                    <p class="mt-2">26 <strong>Matthew 22:37</strong> You shall love the Lord your God with all your heart and with all your soul and with all your mind.</p>
                    <p class="mt-2">27 <strong>Acts 17:11</strong> They received the word with all eagerness, examining the Scriptures daily to see if these things were so.</p>
                    <p class="mt-2">B. Because the Bible is God's Word and, unlike all other books, is inspired and inerrant, it is wrong to use human reason to question or deny its truthfulness.</p>
                    <p class="mt-2">28 <strong>Romans 3:4</strong> Let God be true though every one were a liar, as it is written, "That You may be justified in Your words, and prevail when You are judged."</p>
                    <p class="mt-2">29 <strong>2 Corinthians 10:5</strong> We destroy arguments and every lofty opinion raised against the knowledge of God, and take every thought captive to obey Christ. </p>
                    <p class="mt-2">30 <strong>Colossians 2:8</strong> See to it that no one takes you captive by philosophy and empty deceit, according to human tradition, according to the elemental spirits of the world, and not according to Christ.</p>
                    <p class="mt-2">31 <strong>2 Timothy 4:3--4</strong> For the time is coming when people will not endure sound teaching, but having itching ears they will accumulate for themselves teachers to suit their own passions, and will turn away from listening to the truth and wander off into myths.</p>
                    <p class="mt-2">32 <strong>2 Peter 3:15--16</strong> And count the patience of our Lord as salvation, just as our beloved brother Paul also wrote to you according to the wisdom given him, as he does in all his letters when he speaks in them of these matters. There are some things in them that are hard to understand, which the ignorant and unstable twist to their own destruction, as they do the other Scriptures.</p>
                    <p><strong><i>Note:</i></strong> The fact that the Bible is written in human language does not imply fallibility or error. Here, the incarnation guides our thinking. Jesus was true man, without sin, and true God. So also, the Bible is truly human, without error, and truly divine, the very Word of God in the words of men (Hebrews 4:15 and 2 Peter 1:20--21). For this reason, the Bible's truthfulness should not be questioned or denied (as happens, for example, with historical criticism). </p>
                    <h4 class="small_heading fontWeight700 mt-4">10. What are the two great doctrines of the Bible?</h4>
                    <p class="mt-3">Law and Gospel are the two great doctrines of the Bible. We must sharply distinguish between the Law and the Gospel in order to understand the Bible rightly. </p>
                    <p class="mt-2">33 <strong>2 Timothy 2:15</strong> Do your best to present yourself to God as one approved, a worker who has no need to be ashamed, rightly handling the word of truth.</p>
                    <h4 class="small_heading fontWeight700 mt-4">11. What is the difference between the Law and the Gospel?</h4>
                    <p class="mt-2">The Law teaches what we are to do and not to do; the Gospel teaches what God has done, and still does, in Jesus, for our salvation. </p>
                    <p class="mt-2">The Law shows us our sin and the wrath of God; the Gospel shows us our Savior and brings God's grace and favor.</p>
                    <p class="mt-2">The Law must be proclaimed to all people, but especially to sinners who refuse to repent; the Gospel must be proclaimed to sinners who are troubled by their sins.</p>
                    <p class="mt-2">34 <strong>Romans 3:20</strong> For by works of the law no human being will be justified in His sight, since through the law comes knowledge of sin.</p>
                    <p class="mt-2">35 <strong>John 6:63</strong> It is the Spirit who gives life; the flesh is no help at all. The words that I have spoken to you are spirit and life.</p>
                    <p class="mt-2">36 <strong>Romans 1:16</strong> For I am not ashamed of the gospel, for it is the power of God for salvation to everyone who believes, to the Jew first and also to the Greek.</p>
                    <p class="mt-2"><strong>Note:</strong> See the Solid Declaration of the Formula of Concord, Article V, for a more complete explanation of Law and Gospel.</p>
                    <h4 class="small_heading fontWeight700 mt-4">12. What is the Small Catechism?</h4>
                    <p class="mt-3">For centuries, Christians have used three important texts as a basic summary for teaching the Christian faith and life: the Ten Commandments, Creed, and Lord's Prayer. Martin Luther helpfully included biblical passages on Baptism, Confession, and the Lord's Supper. The Small Catechism, written by Luther in 1529, includes these texts along with brief explanations (see the front of this book). This expanded Explanation section is prepared as a teaching and learning tool. </p>
                    <h4 class="small_heading fontWeight700 mt-4">13. What are the central, or chief, parts of Christian teaching and life?</h4>
                    <p class="mt-3">These six parts of the catechism are the central teachings, or Six Chief Parts of Christian Doctrine: </p>
                    <p class="mt-2">1. God makes known His will through the <strong>Ten Commandments</strong>, which summarize how God wants us to love Him and love our neighbor and also reveal our sin and inability to keep God's Law.</p>
                    <p class="mt-2">2. The <strong>Creed</strong> summarizes who God is and what He has done for the world: creating and preserving all things out of fatherly love; redeeming the world in the life, death, and resurrection of Jesus Christ, the Son of God; and calling and gathering believers into the Church by the Holy Spirit. </p>
                    <p class="mt-2">3. In the <strong>Lord's</strong> Prayer (or the Our Father), God the Son teaches Christians how to pray as God's own dear children, confident that what we are praying pleases Him and is for our good. </p>
                    <p class="mt-2">4. Scripture teaches us that in <strong>Holy Baptism</strong>, we are cleansed from our sins and belong to the one true God, Father, Son, and Spirit, whom we trust for life and salvation.</p>
                    <p class="mt-2">5. As God's believing, baptized children, we still battle against sins of thought, word, and deed. But God graciously has given special authority to His Church on earth to forgive the sins of the penitent and to withhold forgiveness from the unrepentant (<strong>Office of the Keys and Confession</strong>). </p>
                    <p class="mt-2">6. God welcomes His children to the <strong>Sacrament of the Altar</strong> (Lord's Supper), where Christ gives us His body to eat and His blood to drink with the bread and wine for the forgiveness of our sins and to strengthen our faith. </p>
                    <h4 class="small_heading fontWeight700 mt-4">14. What is confirmation?</h4>
                    <p class="mt-4">Confirmation is a public rite of the church preceded by a period of instruction in which baptized Christians learn about the confession, life, and mission of the Christian Church. </p>
                    <p class="mt-2"><strong>Note:</strong> Prior to admission to the Lord's Supper, it is necessary to be instructed in the Christian faith (<strong>1 Corinthians 11:28</strong>). The Rite of Confirmation provides an opportunity for the individual Christian, relying on God's promise given in Holy Baptism, to make a personal public confession of the faith and a lifelong pledge of fidelity to Christ.</p>
                  </div>
                </div>
                <div class="col-lg-5">
                  <div class="leftAbout stickySec">
                    <img src="images/about-inner.jpg" class="img-fluid" alt="oly Cross Lutheran Church About">
                  </div>
                </div>
              </div>
           </div>
         </section>
         <!-- <section>
            <div class="containerFull">
               <h2 class="heading fontWeight700 fontHeading text-center">Meet Our Team</h2>
               <div class="row mt-4">
                  <div class="col-lg-4 offset-lg-2">
                     <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/wm-marsh-shamburger.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Pastor Shamburger </h4>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4">
                     <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/pam-boelie-silva.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Deaconess Pamela Boehle-Silva </h4>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section> -->
         <section class="bgPrimary py-5 bgPattern">
            <div class="containerFull">
               <div class="row">
                  <div class="col-lg-8 offset-lg-2">
                     <div class="row align-items-center">
                        <div class="col-lg-6">
                           <div class="callAction">
                              <h4 class="sub_heading fontHeading fontWeight600">Our church mission is to ignite a passion to follow Jesus.</h4>
                           </div>
                        </div>
                        <div class="col-lg-6 px-lg-0">
                           <div class="rightCallAction">
                              <p>“The church is the body of Christ on earth, empowered by the Holy Spirit to continue the task of reaching the lost and discipling the saved, helping them become fully devoted followers of Christ.”</p>
                              <p class="text fontWeight600 mt-2">Ephesians 4:1-16</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <section>
            <div class="containerFull">
               <div class="row">
                  <div class="col-lg-6 offset-lg-3">
                     <h3 class="heading fontWeight600 fontHeading text-center">Subscribe to Holy Cross Email List</h3>
                     <div class="innerForm newsletter mt-lg-5">
                        <div class="row">
                           <div class="col-lg-12">
                              <div class="repeatItem">
                                 <div class="form-floating">
                                     <input type="email" required="" class="form-control" id="email" name="email" placeholder="name">
                                     <label for="email">Email Address</label>
                                 </div>
                              </div>
                           </div>
                           <div class="col-lg-12">
                              <div class="repeatItem">
                                 <div class="form-floating">
                                    <input type="hidden" name="fax">
                                     <input type="text" required="" class="form-control" id="f_name" name="f_name" placeholder="name">
                                     <label for="f_name">First Name</label>
                                </div>
                              </div>
                           </div>
                           <div class="col-lg-12">
                              <div class="repeatItem">
                                 <div class="form-floating">
                                     <input type="text" required="" class="form-control" id="l_name" name="l_name" placeholder="name">
                                     <label for="l_name">Last Name</label>
                                 </div>
                              </div>
                           </div>
                           <div class="formItem mt-2">
                              <div class="row align-items-center">
                                  <div class="col-2">
                                      <div class="captcha" id="captcha"></div>
                                  </div>
                                  <div class="col-1">
                                      <div id="refresh_captcha" class="btn btn-light"><i class="bi bi-arrow-clockwise"></i></div>
                                  </div>
                                  <div class="col-5">
                                      <input type="text" class="capIn" placeholder="Type the text" id="cpatchaTextBox" required/>
                                  </div>
                                  <div class="col-2">
                                      <span onclick="validateCaptcha()" class="btn btn-info text-white"><i class="fa fa-check"></i></span>
                                  </div>
                              </div>
                          </div>
                          <div class="formSubmit text-center">
                              <div id="btnShow" data-holder="Subscribe"></div>
                          </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>