<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Electronic Giving</h1>
         </div>
         <section>
           <div class="containerFull">
              <div class="row">
                <div class="col-lg-7">
                  <div class="rightAbout ps-0 pe-lg-3">
                    <h4 class="heading fontHeading fontWeight600 text_primary">Electronic Giving</h4>
                    <ol>
                      <li><strong>Holy Cross</strong> has an electronic solution for making one-time or recurring donations from your personal checking or saving bank account. Recurring donations may be made on a weekly, semi-monthly or monthly basis. Holy Cross uses Vanco to facilitate our online transactions.</li>
                      <li><strong>Direct Debit Giving</strong> is used to automatically transfer funds from your checking or savings account to the church’s bank account. This electronic giving program offers convenience for you and much-needed donation consistency for our congregation. When using a bank account, we appreciate your contribution to cover the fees.</li>
                      <li><strong>Credit Card Giving –</strong> The church does pay a small fee to accept direct debit transactions (.40 per transaction,) yet on credit card transactions, we are charged fees of 2.75% of the amount and processing fees (.40 per transaction).  Please consider raising your contributions to cover these charges.</li>
                    </ol>
                    <h4 class="heading fontHeading mt-4 fontWeight600 text_primary">Manage your giving online</h4>
                    <p class="mt-3">Giving online is easy and allows you to set up automatic recurring contributions and view your complete online giving history from anywhere you have access to the Internet. For bank account giving, you will need the banking information on your check with the routing number and account number.</p>
                    <p class="title fontWeight700 fontHeading mt-3">Simply follow these easy steps:</p>
                    <ol>
                      <li>If you are interested in electronic giving click on the <a href="https://secure.myvanco.com/YJ8Z" target="_blank">“Click Here”</a> choice.</li>
                      <li>Click on the Create Profile button which is in the lower right portion of the screen.</li>
                      <li>Follow the onscreen instructions to create an online profile and contribution data.</li>
                      <li>Enter your email address and reconfirm it. Then press Continue.</li>
                      <li>You can choose frequency (weekly, semi-monthly or monthly), fund (general fund) and amount.</li>
                    </ol>
                    <p class="mt-3">If you have questions please you may reach Richard Schultz, Holy Cross Treasurer at <a href="tel:(916) 798-0364">(916) 798-0364</a> or email at <a href="mailto:stewardship@holycrossrocklin.org">stewardship@holycrossrocklin.org</a></p>
                    <h4 class="heading fontHeading mt-4 fontWeight600 text_primary">Online Giving Benefits</h4>
                    <p class="mt-3">If you are currently giving on a weekly basis, you will no longer need to write out 52 checks a year or prepare 52 envelopes. And, when travel, illness or other circumstances prevent you from attending services, this program will allow your weekly offerings to continue on an uninterrupted basis.</p>
                    <p class="mt-4 fontWeight700 fontHeading small_heading">Thank you for your support and generosity.</p>
                  </div>
                </div>
                <div class="col-lg-5">
                  <div class="leftAbout stickySec">
                    <img src="images/about-left.jpg" class="img-fluid" alt="Holy Cross Lutheran Church About">
                  </div>
                </div>
              </div>
           </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>