<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="small_heading mt-3 text-center pb-lg-3 fontHeading fontWeight700">You are invited to our services, where the Lord Himself promises to serve His gifts to us.</h1>            
         </div>
         <section class="py-5 bgGrey">
            <div class="containerFull">

               <div class="text-center">
                  <h3 class="small_heading text_primary fst-italic fontWeight700 fontHeading">“The service and worship of the Gospel is to receive good things from God.” <br/>(Augsburg Confession, Apology IV.310)</h3>
                  <!-- <h3 class="small_heading text_primary fst-italic fontWeight600 fontHeading">God is a merciful and gracious God who sent His Son, Jesus, not to condemn the world, but to save sinners. (John 3:16-17)</h3> -->
               </div>
            </div>
         </section>
         <section>
           <div class="containerFull">
              <div class="row">
                <div class="col-lg-7">
                  <div class="rightAbout ps-0 pe-lg-3">
                    <h4 class="sub_heading fontWeight700">What can you expect when I visit a service at Holy Cross?</h4>
                    <p class="mt-3">God speaks to us through Holy Scripture. It’s how we know that God Himself is the great Giver! The Bible, but more specifically, the Gospel of Jesus Christ is how the Lord gives us His gifts of forgiveness, life, and salvation to us. This is why our worship service, if we’re speaking carefully, is called the Divine Service. In His service, God brings us together, in order that we might be given to. The service of God is the sure and certain location where God delivers the finished work of Jesus for our salvation to us. Jesus, the Son of God, has already won salvation for us, and for all people on the cross. The Divine Service is where God Himself brings these gifts to us. God speaks to us through His Word, and we are given to speak back to God and to one another with the words He gives. The words He gives for His service are called the liturgy of the church. The word liturgy simply mean’s “service”.</p>

                    <p class="mt-2">Whose service is it? It is the public service of Jesus for us, as He is both the Giver and the Gift.</p>
                    <p class="mt-2">This is why Martin Luther described the church a “mouth house” for the Gospel, where ears and mouths are filled with the good news of Jesus’ death and resurrection for the forgiveness, life, and salvation of sinners.</p>
                    <p class="mt-2">Faith, which trusts the words of promise from God that we hear, also called the Gospel. receives these great gifts from God. And in faith, we give thanks and praise to the One who delivers us from sin, death and the devil. So, we say, together, “Amen.” Or, “gift received!”</p>
                    <p class="mt-2">As our Lutheran Confessions put it, <i>“The service and worship of the Gospel is to receive good things from God.”</i> (Augsburg Confession, Apology IV.310)</p>
                  </div>
                </div>
                <div class="col-lg-5">
                  <div class="leftAbout stickySec">
                    <img src="images/about-inner2.jpg" class="img-fluid" alt="oly Cross Lutheran Church About">
                  </div>
                </div>
              </div>
           </div>
         </section>
         <section class="bgGrey">
           <div class="containerFull">
            <div class="row">
              <div class="col-lg-3">
                <div class="leftDeaconess">
                  <img src="images/teams/wm-marsh-shamburger.jpg" class="img-fluid">
                </div>
              </div>
              <div class="col-lg-8 offset-lg-1">
                <div class="rightDeaconess mt-3 mt-lg-0">
                  <h4 class="heading fontWeight700">Pastor Marsh Shamburger</h4>
                  <p class="mt-3">Pastor Shamburger was installed as Senior Pastor of Holy Cross Evangelical Lutheran Church in March of 2023. He was formerly an Assistant Pastor at Grace Lutheran Church in Albuquerque, NM.</p>
                  <p class="mt-2">He is a graduate of Concordia Theological Seminary Fort Wayne, IN (MDiv) and Baylor University in Waco, TX with a BA in Music History and Composition. </p>
                  <p class="mt-2">He is married to Rachel and their sons Harrison and Graeme live in Texas and Colorado. Together they enjoy songwriting, recording music, and playing golf. </p>
                </div>
              </div>
            </div>
           </div>
         </section>
         <section>
          <div class="containerFull">
            <div class="row align-items-center">
              <div class="col-lg-9 order-lg-1 order-2 mt-lg-0 mt-3">
                <div class="rightDeaconess">
                  <h4 class="heading fontWeight700">Deaconess Pamela Boehle-Silva</h4>
                  <p class="mt-3">Deaconess Pamela Boehle-Silva, RN is a longstanding member of Holy Cross Lutheran Church. She has served as a deaconess since 2011. Prior to that, she served as Parish Nurse since 1996. She is a graduate of Concordia Theological Seminary, Fort Wayne in 2011 (MA in Deaconess Studies), Sacramento State University (BS in Nursing)</p>
                  <p class="mt-2">She has also served Christ’s poor and suffering ones in Kenya since 2006. She and her husband, Dennis founded Always Mercy, <a href="alwaysmercy.org" target="_blank">alwaysmercy.org</a> a U.S. based nonprofit, dedicated to providing compassionate care to those in need in Western Kenya. She is also one of the founding members of Rehema Open Door Health Services, palliative care and hospice center in Kenya.</p>
                </div>
              </div>
              <div class="col-lg-3 order-lg-2 order-1">
                <div class="leftDeaconess">
                  <img src="images/teams/pam-boelie-silva.jpg" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
        </section>
         <section class="bgGrey">
            <div class="containerFull">
               <!-- <h2 class="heading fontWeight700 fontHeading text-center">Meet Our Team</h2> -->
               <div class="row">
                <div class="col-lg-10 offset-lg-1">
                  <div class="row justify-content-center">
                    <div class="col-lg-4 col-6 px-lg-3 px-2">
                       <div class="itemTeams">
                          <div class="imgTeam">
                             <img src="images/teams/john-paul-meyer.jpg">
                          </div>
                          <div class="teamName">
                             <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. John Paul Meyer </h4>
                             <p>(Pastor Emertius)</p>
                          </div>
                       </div>
                    </div>
                    <div class="col-lg-4 col-6 px-lg-3 px-2">
                      <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/charles-froh.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Charles Froh </h4>
                           <p>(Pastor Emeritus)</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-6 mt-lg-0 mt-3 px-lg-3 px-2">
                      <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/peter-ledic.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Peter Ledic </h4>
                           <p>(Pastor Emeritus)</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
         </section>
         <section class="bgPrimary py-5 bgPattern">
            <div class="containerFull">
               <div class="row">
                  <div class="col-lg-8 offset-lg-2">
                     <div class="row align-items-center">
                        <div class="col-lg-6">
                           <div class="callAction">
                              <h4 class="sub_heading fontHeading fontWeight600">Our church mission is to ignite a passion to follow Jesus.</h4>
                           </div>
                        </div>
                        <div class="col-lg-6 px-lg-0">
                           <div class="rightCallAction">
                              <p>“The church is the body of Christ on earth, empowered by the Holy Spirit to continue the task of reaching the lost and discipling the saved, helping them become fully devoted followers of Christ.”</p>
                              <p class="text fontWeight600 mt-2">Ephesians 4:1-16</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>