<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Belief and Practice </h1>
         </div>
         <section>
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-7">
                     <div class="leftBelieve">
                        <h4 class="sub_heading fontWeight700 fontHeading">Belief and Practice</h4>
                        <p class="mt-3">With the universal Christian Church, The Lutheran Church—Missouri Synod teaches and responds to the love of the Triune God:</p>
                        <p class="mt-2 ps-3"><strong>the Father</strong>, creator of all that exists;</p>
                        <p class="mt-2 ps-3"><strong>Jesus Christ, the Son</strong>, who became human to suffer and die for the sins of all human beings and to rise to life again in the ultimate victory over death and Satan; and</p>
                        <p class="mt-2 ps-3"><strong>the Holy Spirit</strong>, who creates faith through God’s Word and Sacraments.</p>
                        <p class="mt-2">The three persons of the Trinity are coequal and coeternal, one God.</p>
                        <h4 class="sub_heading fontWeight700 fontHeading mt-4">Being “Lutheran”</h4>
                        <p class="mt-3">Our congregations accept and preach the Bible-based teachings of Martin Luther that inspired the reformation of the Christian Church in the 16th century. The teaching of Luther and the reformers can be summarized in three phrases: Grace alone, Faith alone, Scripture alone.</p>
                        <h4 class="sub_heading fontWeight700 fontHeading mt-4">Grace Alone</h4>
                        <h3 class="small_heading fontWeight700 fontHeading mt-3">Sola Gratia</h3>
                        <p class="mt-3">God loves the people of the world, even though they are sinful, rebel against Him and do not deserve His love. He sent Jesus, His Son, to love the unlovable and save the ungodly.</p>
                        <hr/>
                        <h4 class="sub_heading fontWeight700 fontHeading mt-4">Faith Alone</h4>
                        <h3 class="small_heading fontWeight700 fontHeading mt-3">Sola Fide</h3>
                        <p class="mt-3">By His suffering and death as the substitute for all people of all time, Jesus purchased and won forgiveness and eternal life for them. Those who hear this Good News and believe it have the eternal life that it offers. God creates faith in Christ and gives people forgiveness through Him.</p>
                        <hr/>
                        <h4 class="sub_heading fontWeight700 fontHeading mt-4">Scripture Alone</h4>
                        <h3 class="small_heading fontWeight700 fontHeading mt-3">Sola Scriptura</h3>
                        <p class="mt-3">The Bible is God’s inerrant and infallible Word, in which He reveals His Law and His Gospel of salvation in Jesus Christ. It is the sole rule and norm for Christian doctrine.</p>
                        <h4 class="sub_heading fontWeight700 fontHeading mt-4">Who is Jesus?</h4>
                        <p class="mt-3">For more than 2,000 years, people have asked this question. We were not present when Jesus lived on this earth, but in the Bible we have the record of His birth, life, death on the cross, and resurrection. Through the study of the Bible, you can seek the answer to this age-old question: “Who is Jesus?”</p>
                        <h4 class="sub_heading fontWeight700 fontHeading mt-4">What does “Synod” mean?</h4>
                        <p class="mt-3">The word “Synod” in The Lutheran Church—Missouri Synod comes from Greek words that mean “walking together.” The term has rich meaning in our church body because congregations voluntarily choose to belong to the Synod.</p>
                        <p class="mt-2">Though diverse in their service, our congregations hold to a shared confession of Jesus Christ as taught in Holy Scripture and the Lutheran Confessions.</p>
                        <p>Lutheran congregations are confessional. Our congregations believe the Lutheran Confessions are a correct interpretation and presentation of biblical doctrine.</p>
                        <p>Contained in The Book of Concord: The Confessions of the Evangelical Lutheran Church, these statements of belief were transcribed and shared broadly by church leaders during the 16th century.</p>
                        <p class="mt-2">Luther’s Small Catechism contains essential summaries of our beliefs, while the Augsburg Confession gives more detail about what Lutherans believe.</p>
                     </div>
                  </div>
                  <div class="col-lg-5 pe-lg-0">
                     <div class="rightBelieve">
                        <img src="images/church.jpg">
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>